@charset "UTF-8";

/*----------------------------
#second
----------------------------*/
#second {
	text-align: center;
}
#second .main_img {
	position: relative;
	padding: 370px 0 320px;
	background: url(../images/main_img.webp) top center / cover no-repeat;
	color: #fff;
}
#second .main_img h1 span {
	display: block;
	text-align: center;
}
#second .main_img h1 span:nth-of-type(1) {
	font-size: 280%;
	letter-spacing: 0.2em;
}
#second .main_img h1 span:nth-of-type(2) {
	margin: 10px auto 0;
}
#second .main_img > span {
	position: absolute;
	top: 50%;
	right: 0;
	font-size: 80%;
	transform: translateY(-50%) rotate(90deg);
}
#second .pankuzu {
	margin: 70px auto 0;
	width: 80%;
}
#second .concept_intro {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin: 130px auto 0;
}
#second .concept_intro > div:nth-of-type(1) {
	padding: 0 8% 0 0;
	max-width: 700px;
	width: 42%;
	text-align: left;
}
#second .concept_intro > div:nth-of-type(1) p:nth-of-type(1) {
	color: #9c864b;
}
#second .concept_intro > div:nth-of-type(1) p:nth-of-type(2) {
	margin: 110px auto 0;
	font-family: "A1 Mincho";
	font-size: 170%;
}
#second .concept_intro > div:nth-of-type(1) img {
	margin: 60px auto 0;
}
#second .concept_intro > div:nth-of-type(2) {
	max-width: 600px;
	width: 32%;
}
#second .concept_intro > div:nth-of-type(2) img {
	width: 100%;
}
#second .main_area h2 {
	position: relative;
	font-size: 135%;
}
#second .main_area p {
	color: #3d3d3d;
	font-size: 75%;
	line-height: 2;
}
#second .lattice {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 150px auto 0;
}
#second .lattice > div {
	overflow: hidden;
	position: relative;
	width: 50%;
}
#second .lattice > div:nth-of-type(1) {
	border-radius: 100px 0 0 0;
}
#second .lattice > div:nth-of-type(2) {
	border-radius: 0 0 100px 0;
}
#second .lattice > div img {
	width: 100%;
}
#second .lattice > div div {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 65%;
	transform: translateX(-50%) translateY(-50%);
}
#second .lattice h2 {
	color: #fff;
	font-weight: 400;
}
#second .lattice p {
	margin: 30px auto 0;
	color: #fff;
}
#second .white_wall {
	margin: 150px auto 0;
}
#second .white_wall div {
	overflow: hidden;
	margin: 80px auto 0;
	max-width: 1200px;
	width: 60%;
	border-radius: 50px 0 50px 0;
}
#second .white_wall p {
	margin: 80px auto 0;
}
#second .airy {
	margin: 200px auto 0;
}
#second .airy h2:before {
	display: block;
	position: absolute;
	top: 60px;
	left: 50%;
	margin: 0 0 0 20%;
	width: 130px;
	height: 1px;
	border-top: 1px solid #424242;
	content: "";
	transform: translateX(-50%) rotate(-42deg);
}
#second .airy img {
	margin: 110px auto 0;
	max-width: 1490px;
	width: 75%;
}
#second .airy p {
	margin: 50px auto 0;
	padding: 0 0 0 1.5%;
	max-width: 1490px;
	width: 75%;
	text-align: left;
}
#second .window {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 190px auto 0;
}
#second .window > div {
	overflow: hidden;
	position: relative;
	width: 50%;
}
#second .window > div:nth-of-type(1) {
	border-radius: 100px 0 0 0;
}
#second .window > div:nth-of-type(2) {
	border-radius: 0 0 100px 0;
}
#second .window > div img {
	width: 100%;
}
#second .window > div div {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 65%;
	transform: translateX(-50%) translateY(-50%);
}
#second .window h2 {
	color: #fff;
	font-weight: 400;
}
#second .window p {
	margin: 30px auto 0;
	color: #fff;
}
#second .shikkui {
    margin: 150px auto 0;
}
#second .shikkui h2:before {
	display: block;
	position: absolute;
	top: -10px;
	left: 52%;
	margin: 0 0 0 18%;
	width: 130px;
	height: 1px;
	border-top: 1px solid #424242;
	content: "";
	transform: translateX(-50%) rotate(-42deg);
}
#second .shikkui img {
    margin: 130px auto 0;
}
#second .paper {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 220px auto 0;
}
#second .paper > div:nth-of-type(1) {
	width: 32%;
	background: url(../images/paper_img01.webp) right top / cover no-repeat;
}
#second .paper > div:nth-of-type(2) {
	position: relative;
    background: url(../images/paper_img02.webp) center bottom / cover no-repeat;
	width: 37%;
    padding: 37vw 0 0;
}
#second .paper > div:nth-of-type(3) {
	width: 29%;
	background: url(../images/paper_img03.webp) left top / cover no-repeat;
}
#second .paper > div:nth-of-type(2) div {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 90%;
	transform: translateX(-50%) translateY(-50%);
}
#second .paper > div:nth-of-type(2) div h2,
#second .paper > div:nth-of-type(2) div p {
	color: #fff;
}
#second .paper > div:nth-of-type(2) div p {
	margin: 10px auto 0;
}
#second .classy {
	margin: 180px auto 0;
}
#second .classy h2 {
    width: 50%;
    margin: 0 auto;
}
#second .classy h2:before {
	display: block;
	position: absolute;
	bottom: -70px;
	left: 24%;
	margin: 0 0 0 -16%;
	width: 130px;
	height: 1px;
	border-top: 1px solid #424242;
	content: "";
	transform: translateY(-100%) rotate(42deg);
}
#second .classy img {
	display: block;
    width: 50%;
}
#second .classy img:nth-of-type(1) {
	margin: 170px auto 0;
	border-radius: 100px 0 0 0;
}
#second .classy img:nth-of-type(2) {
	margin: 40px auto 0;
}
#second .komorebi {
	margin: 150px auto 0;
}
#second .komorebi img {
    margin: 100px auto 0;
}
#second .look {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 220px auto 0;
}
#second .look p {
	order: 2;
	margin: 0 0 0 80px;
	color: #8a7f79;
	font-size: 140%;
}
#second .look img {
	order: 1;
}
#second .concept {
	margin: 200px auto 0;
}
#second .concept > p {
	color: #9c864b;
	font-size: 170%;
}
#second .concept .concept_slide {
	margin: 70px auto 0;
}
#second .aim_book {
	margin: 200px auto 0;
}

/*----------------------------
スマホ
----------------------------*/
@media screen and (max-width: 767px) {
	/*----------------------------
    #second
    ----------------------------*/
	#second .main_img {
		padding: 62vw 0 59vw;
		background: url(../images/main_img_sp.webp) center center / cover no-repeat;
	}
	#second .main_img > span {
		right: -6vw;
		font-size: 70%;
	}
	#second .main_img h1 span:nth-of-type(2) {
		margin: 0 auto;
	}
	#second .pankuzu {
		margin: 20px auto 0;
		width: 90%;
	}
	#second .concept_intro {
		margin: 40px auto 0;
	}
	#second .concept_intro > div:nth-of-type(1) {
		padding: 0;
		max-width: none;
		width: 90%;
		text-align: center;
	}
	#second .concept_intro > div:nth-of-type(1) p:nth-of-type(1) {
		font-size: 80%;
	}
	#second .concept_intro > div:nth-of-type(1) p:nth-of-type(2) {
		margin: 40px auto 0;
	}
	#second .concept_intro > div:nth-of-type(1) img {
		margin: 20px auto 0;
		width: 60%;
	}
	#second .concept_intro > div:nth-of-type(2) {
		margin: 50px auto 0;
		max-width: none;
		width: 80%;
	}
	#second .main_area p {
		font-size: 80%;
	}
    #second .lattice {
		margin: 50px auto 0;
	}
	#second .lattice > div {
		width: 100%;
	}
	#second .lattice > div:nth-of-type(1) {
		border-radius: 50px 0 0 0;
	}
	#second .lattice > div:nth-of-type(2) {
		border-radius: 0 0 50px 0;
	}
    #second .lattice > div div {
        width: 80%;
    }
	#second .lattice p {
		margin: 10px auto 0;
		width: 90%;
	}
    #second .white_wall {
		margin: 50px auto 0;
	}
	#second .white_wall div {
		margin: 40px auto 0;
		padding: 86vw 0 0;
		max-width: none;
		width: 100%;
		border-radius: 25px 0 25px 0;
		background: url(../images/white_wall_img.webp) 25% center / cover no-repeat;
	}
	#second .white_wall img {
		display: none;
	}
	#second .white_wall p {
		margin: 30px auto 0;
		width: 80%;
	}
    #second .airy {
		margin: 90px auto 0;
	}
	#second .airy h2:before {
		top: 50%;
		margin: 0 0 0 35%;
		width: 60px;
		transform: translateY(-50%) translateX(-50%) rotate(-42deg);
	}
	#second .airy img {
		margin: 45px auto 0;
		max-width: none;
		width: 100%;
	}
	#second .airy p {
		margin: 40px auto 0;
		padding: 0;
		max-width: none;
		width: 80%;
	}
    #second .window {
		margin: 100px auto 0;
	}
	#second .window > div {
		width: 100%;
	}
	#second .window > div:nth-of-type(1) {
		border-radius: 50px 0 0 0;
	}
	#second .window > div:nth-of-type(2) {
		border-radius: 0 0 50px 0;
	}
	#second .window p {
		margin: 10px auto 0;
		width: 90%;
	}
    #second .shikkui {
        margin: 80px auto 0;
    }
    #second .shikkui h2:before {
        width: 60px;
        top: auto;
        bottom: 20px;
        left: auto;
        right: -3%;
    }
    #second .shikkui img {
        margin: 50px auto 0;
    }
    #second .paper {
		margin: 70px auto 0;
	}
	#second .paper > div:nth-of-type(2) {
        order: 1;
		width: 100%;
        background: none;
        padding: 0;
	}
    #second .paper > div:nth-of-type(2) div {
        top: 60%;
    }
	#second .paper > div:nth-of-type(3) {
		order: 2;
		width: 100%;
        padding: 62vw 0 0;
        background: url(../images/paper_img03.webp) center bottom / cover no-repeat;
        margin: 5px auto 0;
	}
    #second .classy {
		margin: 70px auto 0;
	}
    #second .classy h2 {
        font-size: 135%;
    }
	#second .classy h2:before {
		display: none;
	}
	#second .classy img:nth-of-type(1) {
		margin: 50px auto 0;
		width: 90%;
		border-radius: 50px 0 0 0;
	}
	#second .classy img:nth-of-type(2) {
		margin: 8px auto 0;
		width: 90%;
	}
    #second .komorebi {
    	margin: 70px auto 0;
    }
    #second .komorebi h2 {
        position: relative;
    }
    #second .komorebi h2:before {
        display: block;
        position: absolute;
        width: 60px;
        top: 10px;
        right: 5%;
        height: 1px;
        border-top: 1px solid #424242;
        content: "";
        transform: rotate(-42deg);
    }
    #second .komorebi img {
        margin: 40px auto 0;
        width: 100%;
    }
    #second .look {
        margin: 90px auto 0;
        display: block;
    }
	#second .look p {
		order: 1;
		margin: 0 auto;
		font-size: 100%;
	}
	#second .look img {
		order: 2;
		margin: 15px auto 0;
		width: 25%;
	}
	#second .concept {
		margin: 80px auto 0;
	}
	#second .concept .concept_slide {
		margin: 40px auto 0;
	}
	#second .aim_book {
		margin: 60px auto 0;
		width: 90%;
	}
}